{
    "key": "group_65608456c5840",
    "title": "Block - Rounded Cards",
    "fields": [],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/rounded-card"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1700824170
}
